Subject: Ticket Assigned - late shipment
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 05:10:41 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late shipment mariam                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624111601 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariam, Agent:  Thank you for contacting us. My name is Manish, How may I help you? Customer:  Where is my order? Customer:  9624111601 Agent:  thank you for sharing the order id. Agent:  Please allow us few mins so that we can check the details for you Agent:  Thank you for your patience. Agent:  We can see that the delivery of this order has taken longer than our normal delivery time, and We are really very sorry for this delay. We know that you’ve been waiting for it. It should be with you soon. Customer:  When? Agent:  Please note that we will forward your request  to the concerned team to prioritise the processing of your order id and arrange the delivery on a priority. Agent:  We apologise for the delay caused in the delivery. Customer:  And  when i will get  an update? Agent:  Please let us know if you have any other query. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Any one  will contact me Customer:  To update  me Customer:  After checking why it delay Customer:  And when the expacted to deliver ? Agent:  Please confirm your contact number: +971505611177 Customer:  Yes Agent:  thank for confirming your contact number. Customer:  I will get respond today Agent:  Please be rest assured we are going to check the issue regarding the delay in the deliver and will let you know the update on your registered email id. Customer:  Sure Agent:  in the meanshile we will inform the to contact you on the above contact number to arrange the delivery. Agent:  is there anything esle we can assist you? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mariam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9624111601 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:52 AM, 29th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           08:53 AM, 29th Dec                     mariam                    Order update           08:53 AM, 29th Dec                     mariam                    I was tolled i will get update           08:53 AM, 29th Dec                     mariam                    As it late           08:53 AM, 29th Dec                   Yahya                   Could you please share your order id so that I can assist you further.           08:54 AM, 29th Dec                     mariam                    9624111601           08:54 AM, 29th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           08:55 AM, 29th Dec                     mariam                    Sure           08:55 AM, 29th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           08:58 AM, 29th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           08:58 AM, 29th Dec                     mariam                    No different then wat i was tolled           08:59 AM, 29th Dec                     mariam                    Am still waiting for a respond           08:59 AM, 29th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           09:01 AM, 29th Dec                     mariam                    When will i get update?           09:02 AM, 29th Dec                     mariam                    ?           09:03 AM, 29th Dec                   Yahya                   we can also cancel the order and get the refund           09:04 AM, 29th Dec                     mariam                    I need the items before next week           09:05 AM, 29th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible and we will back to you on email           09:05 AM, 29th Dec                     mariam                    Today           09:05 AM, 29th Dec                     mariam                    I will wait to recive an update           09:06 AM, 29th Dec                     mariam                    Kindly contact me through phone           09:06 AM, 29th Dec                     mariam                    Today for update           09:06 AM, 29th Dec                   Yahya                   we will do our best to get solve soon           09:07 AM, 29th Dec                     mariam                    Sure i will expact a call back with update           09:08 AM, 29th Dec                   Yahya                   have a great day           09:10 AM, 29th Dec                     mariam                    You too           09:10 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1931957